Packages - Housekeeping #2719

[pcr/frescobaldi]: rebuild against new poppler (x86_64)
2020-05-05 01:07 PM - bill-auger

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

History

#1 - 2020-05-05 01:08 PM - bill-auger
- Related to Housekeeping #2546: [STICKY][poppler]: and friends (x86_64) added

#2 - 2020-05-05 01:46 PM - bill-auger
- Parent task set to #2546

#3 - 2020-05-05 01:51 PM - bill-auger
- Subject changed from [frescobaldi]: rebuild against new poppler (x86_64) to [STICKY][frescobaldi]: rebuild against new poppler (x86_64)

#4 - 2020-05-05 02:09 PM - bill-auger
- Subject changed from [STICKY][frescobaldi]: rebuild against new poppler (x86_64) to [frescobaldi]: rebuild against new poppler (x86_64)

#5 - 2020-05-14 10:35 PM - bill-auger
- Assignee set to bill-auger
- Status changed from open to fixed

- Subject changed from [frescobaldi]: rebuild against new poppler (x86_64) to [pcr/frescobaldi]: rebuild against new poppler (x86_64)

#6 - 2020-07-16 02:32 PM - bill-auger

- Status changed from fixed to open

#7 - 2020-07-20 07:55 AM - bill-auger

- Status changed from open to fixed

#8 - 2020-08-30 08:20 PM - bill-auger
- Parent task deleted (#2546)
